.breadcrumbs__item span {
	font-size: 1.2rem;
}
.comment-respond {
	width: 100%;
}
.comment-body.promo {
	width: 100%;
}
.comment-list {
	padding: 0;
}
.item__question {
	width: 100%;
	margin-top: 4rem;
}
.rss {
	margin-bottom: 25px;
}
.item__more-box .item__col {
	/* float: left; */
	display: inline-block;
}
.item__more-box {
	padding: 0;
	list-style: none;
	font-size: 0;
}
.kama_breadcrumbs.breadcrumbs__list {
	font-size: 1.2rem;
}
.breadcrumbs__item:after {
	content: '';
}
.breadcrumbs__item {
	padding: 0;
}
.breadcrumbs__item:first-child {
	padding-left: 15px;
}
.kb_sep {
	padding: 0 4px;
}
.wpcf7-textarea {
	resize: none;
}
.owl-dots {
	text-align: center;
	margin-top: 2.7%;
	margin-bottom: 5rem;
}
.owl-carousel .owl-dot.page-numbers {
	display: inline-block;
	width: 2rem;
	height: 2rem;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	border: 1px solid #7ea8f9;
	color: #7ea8f9;
	text-align: center;
	line-height: 2rem;
	font-size: 1rem;
	font-weight: 600;
	margin-right: .5rem;
}

.owl-carousel .owl-dot.page-numbers.active {
	color: #fff;
	background: #7ea8f9;
}

.embed-container {
	display: none;
}

section.content.col {
	overflow: hidden;
}

.form__message {
	resize: none;
}

.rcl-terms-select.taxonomy-category {
	width: 70%;
}

.directory-add__form .type-select-input {
	width: 100%;
}
.poster__time span:last-child {
	display: none;
}
.ads1 #form-field-post_title,
.ads1 #form-field-taxonomy-category {
	display: none;
}
.cat-hidden {
	display: none;
}
.form-tab-rcl .form_head {
	display: none;
}

.useful__link img {
	width: 100%;
}

.promo__image img {
	max-width: 210px;
}

.promo__image {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}

.notify-lk .success {
	border: 0;
	background: #7ea8f9;
	color: #fff;
	font-weight: 300;
	margin-bottom: 15px;
}
.bvi-body .social__title {
	margin-right: 15px;
}
.item__category-list {
	flex-wrap: wrap;
}
.item__category-list .item__category {
	margin-bottom: 10px;
}
.add_phones .about__email:first-child {
	font-weight: bold;
}

@media (max-width: 1200px) {
	.metr {
		flex-direction: column
	}
	.metr > img {
		width: 100%;
	}
	.metr p a img {
		width: 120px !important;
	}
}